Subject: Re: [Catalina-22] [Parts] New lines

From: "Lan Yarbrough" <[email-masked]>
Date: Wed, 15 Aug 2007 09:36:35 -0700

Good advice, Glenn.
I would only add that the temptation to re-purpose double-braid running rigging is partially created by seeing double-braid dock lines or even anchor rode in use by others.  The key point here is that the elasticity needed on dock lines and rodes CAN be achieved if the material is relatively stretchy NYLON double-braid and not the relatively low-stretch polyester/Dacron lines of even low-end running rigging.

Regarding sizing, I am reminded of the old saw about "No such thing as 'Free Lunch'--you pay more for the beer if the lunch is free."  If you over-size, you can compromise the free running of the line or you pay for bigger blocks.  You can use the current blocks and get free running by paying more for high-tech, smaller line.

Lan Yarbrough
Monkey Shines #10792 S/K
Alameda, CA

------ Original Message ------
Received: Tue, 14 Aug 2007 06:52:00 PM PDT
From: Glenn Warner <[email-masked]>
To: [email-masked]
Subject: Re: [Catalina-22] [Parts] New lines

George, try this website. http://www.apsltd.com/Tree/d3000/e826.asp Good selection of rope and recommended uses. I would suggest high tech 1/4" vectran cored line for halyards. Vectran has come down in price and is similarily priced to dyneema now and has less stretch and creep. With the high tech lines you can downsize pretty aggressively. I like 5/16th for sheets. Sort of an intermediate size that is large enough to get a good grip on but small enough to run through blocks well. You don't really need as low stretch of a line for jib sheets as the runs are short and so stretch isn't as much of a factor. As for the mainsheet I think 5/16th is a good size there too. I am using Buzz, by NER for my mainsheet now and I like it. It is polypropylene. Don't think cheap yellow rope. It is a highly engineered rope that is great for mains. Think old time New England Ropes Regatta Braid but non water absorbing. Someone else can better answer length questions as my boat is set up for racing and the lengths are not standard. One last thing I would say is about dock lines. Do not use old sheets, or halyards. Nobody likes to throw away old rope but using double braid lines as dock lines is a bad idea. You need a rope like three strand. It stretches and absorbes the shocks encountered on docked boats. Even cheap sheets and halyards are too low stretch and put unnecessary stress on your cleats/boat. Don't oversize your running rigging. It increases friction, cost more and it just isn't needed on our little boats.

Glenn Warner

Goblin#10369

JuJu#1222

Jacksonville Florida